{
    "dc_identifier": "nl.gm0047.2c.2024.4620628-20",
    "dc_title": "Gemeenteraad 2024-02-26 - Ingekomen stukken week 6",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veendam op 2024-02-26. Onderdeel: Ingekomen stukken week 6.",
    "dc_source": "https://veendam.notubiz.nl/vergadering/1151586",
    "dc_publisher": "gm0047",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-02-25",
    "foi_publishedDate": "2024-02-26",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Veendam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veendam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0047.2c.2024.4620628-20",
    "dc_externalIdentifier": "4620675",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-02-26",
    "foi_meetingNumber": "4620628",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0047.2c.2024.4620628-20.doc.1",
            "dc_title": "00 Weekpost openbaar week 06",
            "foi_fileName": "00 Weekpost openbaar week 06.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13803797/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4620628-20.doc.2",
            "dc_title": "06-03 Noodopvang asielzoekers aan Lloydsweg 39 te Veendam",
            "foi_fileName": "06-03 Noodopvang asielzoekers aan Lloydsweg 39 te Veendam.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13803800/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4620628-20.doc.3",
            "dc_title": "06-04 Schriftelijke vragen GB aan College Bruggemalaan feb 2024 def",
            "foi_fileName": "06-04 Schriftelijke vragen GB aan College Bruggemalaan feb 2024 def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13803801/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4620628-20.doc.4",
            "dc_title": "06-05 Schriftelijke vragen CU aan het college pgb intramuraal",
            "foi_fileName": "06-05 Schriftelijke vragen CU aan het college pgb intramuraal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13803798/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4620628-20.doc.5",
            "dc_title": "06-05-01A Bezwaar wooncomponent bij PGB",
            "foi_fileName": "06-05-01A Bezwaar wooncomponent bij PGB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13822689/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4620628-20.doc.6",
            "dc_title": "06-05-02A Brief gemeente over PGB verandering",
            "foi_fileName": "06-05-02A Brief gemeente over PGB verandering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13822688/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4620628-20.doc.7",
            "dc_title": "06-06 Raadsbrief Verlening voorlopige Subsidie 2024 MDT-School",
            "foi_fileName": "06-06 Raadsbrief Verlening voorlopige Subsidie 2024 MDT-School.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13803799/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4620628-20.doc.8",
            "dc_title": "06-07 Brief burger vallende bladeren",
            "foi_fileName": "06-07 Brief burger vallende bladeren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13803802/1"
        }
    ]
}